Subject: Re: Job | Tech Support Remote Screening
From: Dhanjeet Singh <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 22:43:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4999 Applicants

View All

Dhanjeet Singh
Dhanjeet Singh is a Graduate in Commerce Field with more than 4 years of experience of working in Commercial field . I can manage many works at a time, like Accounting, Computer Operator and Office Manager. I can very easily communicate and handle to any kind of person. I’ll be able to work in any condition and location

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Lucknow
Education
MBA/PGDM
Sikkim Manipal University (SMU)
B.Com
Lucknow University
Key Skills
sales & marketing, Hotel management, IDS, Tally ERP, MIS Reporting, Excellent account management, Team management, Computer Operator, Office Management, Ability to work long hours, often under pressure.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem